/* ### general ### */
* { padding: 0px; margin: 0px; }
html, body { font-family: Arial; font-size: 12px; color: #8c806e; height: 100%; min-width: 320px; background: transparent !important; }
input, select, textarea { font-family: Arial; font-size: 12px; color: #8c806e; }
img { border: 0px; display: block; transition: 0.5s ease; transform: translate3d(0, 0, 0); transition-property: background-position; }
a, input { outline: none; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
/* ### global classes ### */
.clear { clear: both; height: 0px; overflow: hidden; }
/* Overlays */
#bannerCntr .overlay,
.contentBackground .overlay,
#sliderCntr .overlay,
.newsBox .overlay,
#commentCntr .overlay,
#footerCntr .overlay { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; background-color: transparent; }
#backstretch { position: fixed; top: 0; left: 0; width: 100%; height: 100%; }
/* ### wrapper ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }
/* ### main container ### */
#mainCntr { margin: 0 auto; width: 100%; display: block; }
/* ### header container ### */
#headerCntr { min-width: 320px; position: absolute; left: 0px; top: 0px; z-index: 500; width: 100%; -webkit-transition: height 0.3s; -moz-transition: height 0.3s; -ms-transition: height 0.3s; -o-transition: height 0.3s; transition: height 0.3s; }
#headerCntr.float { position: fixed; }
/*#headerCntr.menuBackground { background: rgba(255,255,255,0.12); } //Logo Background Color*/
#headerCntr.smaller { padding: 0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
/*#headerCntr.smaller.menuBackground { background: rgba(255,255,255,0.7); } Small Header Background*/

#headerCntr .logo { height: 100px; display: inline-block; padding: 0px 0% 0px 0%; position: relative; z-index: 1; float: left; width: 29% /*27.63%*/; text-align: right; }
#headerCntr .logo img { -webkit-transition: all 0.7s ease; transition: all 0.7s ease; display: inline-block; max-width: 380px; max-height: 100px; }
#headerCntr.smaller .logo { height: 70px; width: 29%; }
#headerCntr.smaller .logo img { max-width: 220px; max-height: 70px; }
#headerCntr.smaller .white { width: 68.4%; float: right; position: relative; }
#headerCntr .logo .floating { display: none; }
#headerCntr .logo .helper { height: 100%; vertical-align: middle; display: inline-block; }
#headerCntr .logo a { vertical-align: middle; display: inline-block; line-height: 0; }
/* ### menu box ### */
#headerCntr.smaller .menuBox { width: 90%; margin-top: 18px; }
.menuBox { margin: 33px 4.2% 6px 0%; width: 60.3%; float: right; position: relative; }
.menuBox ul { list-style: none; float: left; }
.menuBox li { float: left; line-height: 30px; position: relative; font-size: 16px; font-family: 'Source Sans Pro', sans-serif; letter-spacing: -.5px; margin-right: 4px; }
.menuBox li a { padding: 0px 10px; display: block; text-decoration: none; color: #4b4b4b; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; }
#headerCntr.smaller .menuBox li { font-size: 14px;; ine-height: 30px; }
.menuBox li a:hover, .menuBox li.active a, .menuBox li:hover a { color: #fff; background: #ee400a; }
.menuBox li ul { padding: 13px 0 16px 27px; position: absolute; left: 0; width: 220px; display: none; background: #fff; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; }
.menuBox li:hover ul { display: block; opacity: 1; }
.menuBox li li { padding: 0px 0px 0px 0px; width: 100%; float: left; font-size: 16px; line-height: 31px; }
.menuBox li li a { background: transparent !important; padding: 0; }
.menuBox fieldset { border: 0px; }
.menuBox input.btn { margin: 11px 0px 0px 1px; float: left; border: 0px; cursor: pointer; width: 17px; height: 18px; background: url(../images/btn.png) no-repeat; }
.menuBox ul.flag { position: absolute; right: 0px; top: 0px; float: right; }
.menuBox ul.flag li { padding: 12px 0; float: left; }
.menuBox ul.flag li a { padding: 0px; background: none !important; }
.menuBox ul.flag li a:hover { background: none; }
.menuBox ul.flag li a img { opacity: .60; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; width: 18px; }
.menuBox ul.flag li a:hover img { opacity: 1; }
.menuBox .searchBox { position: relative; z-index: 1; float: left; }
.menuBox .searchBox fieldset { border: 0; }
.menuBox .searchBox .icon { padding: 0 9px; height: 30px; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
.menuBox .searchBox .deactive { background: transparent !important; border-color: rgba(0, 0, 0, 0) !important; }
.menuBox .searchBox .icon .fa-search { color: #ee400a; font-size: 17px; padding-top: 6px; float: left; }
.menuBox .searchBox .icon input.field { display: none; background: none; border: 0; width: 104px; padding: 0 12px 0 10px; line-height: 30px; color: #fff; float: left; }
.menuBox .searchBox .active { background: #ee400a; border-width: 0; border-color: #fff; border-style: solid; }
.menuBox .searchBox .active .fa-search { color: #fff; }
/* --** Mobnav Side **-- */
.mobilemenuBlock { padding: 0px 0% 0px 4%; margin: 0px 0px 0px 0px; width: 50%; float: right; display: none; }
.mobilemenuBlock ul.flag { padding: 0px 0px 0px 35px; float: left; list-style: none; width: auto !important; border: 0px !important; background: none !important; }
.mobilemenuBlock ul.flag li { padding: 12px 0px 0px 9px; width: auto !important; float: left; }
.mobilemenuBlock ul.flag li a { padding: 0px; background: none; }
.mobilemenuBlock ul.flag li a:hover { background: none; }
.mobilemenuBlock ul.flag li a img { opacity: .60; width: 18px; }
.mobilemenuBlock ul.flag li a:hover img { opacity: 1; }
.mobilemenuBlock .searchBox { position: relative; float: left; margin: 2px 0px 0px 5px; }
.mobilemenuBlock .searchBox fieldset { border: 0; }
.mobilemenuBlock .searchBox .icon { padding: 0 9px; height: 30px; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
.mobilemenuBlock .searchBox .deactive { background: transparent !important; }
.mobilemenuBlock .searchBox .icon .fa-search { color: #ee400a; font-size: 17px; padding-top: 6px; float: left; }
.mobilemenuBlock .searchBox .icon input.field { display: none; background: none; border: 0; width: 104px; padding: 0 12px 0 10px; line-height: 30px; color: #fff; float: left; }
.mobilemenuBlock .searchBox .active { background: #ee400a; border-width: 0; border-color: #fff; border-style: solid; }
.mobilemenuBlock .searchBox .active .fa-search { color: #fff; }
.mobilemenu { display: none; position: absolute; top: 0; left: 0; width: 100%; z-index: 600; padding: 0 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#extrabuttons {height:100px; width:100%; display:block; background-color:#E3000B;}
#extrabuttons a {margin-left:6%; font-family: 'Source Sans Pro', sans-serif; line-height:100px;letter-spacing: -.5px; width:40%; float:left; color:#fff; font-size:26px; text-decoration:none;}
#extrabuttons a span {color:#000;}

.mobilemenu .inner { position: relative; width: 100%; }
.mobilemenu a.icon { display: inline; float: right; margin-top: 26px; padding: 9px 12px; background-color: #B9B9B9; }
#headerCntr.smaller .mobilemenu a.icon { margin-top: 22px; }
#headerCntr.smaller .mobilemenu { padding: 0 22px; }
.mobilemenu a.icon i { font-size: 20px; }
.mobilemenu > div > ul { width: 100%; list-style: none; background: #B9B9B9; position: absolute; top: 100px; left: 0; z-index: 600; padding: 25px 0 25px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#headerCntr.smaller .mobilemenu > div > ul { top: 75px; }
.mobilemenu ul.main { display: none; }
.mobilemenu li { line-height: 35px; font-size: 15px; letter-spacing: -1px; }
.mobilemenu li a { display: block; text-decoration: none; color: #fff; }
.mobilemenu li a:hover { color: #3C3C3C; }
.mobilemenu li ul { position: relative; top: auto; left: auto; padding: 7px 0 7px 20px; z-index: 800; }
.mobilemenu li ul.sub { display: none; }
.mobilemenu li li { line-height: 29px; font-size: 14px; list-style: none; }
.mobilemenu li li a:hover { color: #3C3C3C; }
/* ### content container ### */
#contentCntr { padding: 0em 0em 0em 0em; width: 100%; display: block; }
/* ### left container ### */
#bannerCntr { padding: 130px 0 0 0; float: left; position: fixed; left: 0px; top: 0px; width: 31.57%; height: 100%; }
#bannerCntr .overlay { z-index: 1; }
#bannerCntr .leftSlider { position: relative; width: 90%; margin-left: 8%; height: 100%; overflow: hidden; }
#bannerCntr .leftSlider ul { padding: 40px 0 50px 4.79%; width: 84.19%; overflow: hidden; position: relative; z-index: 2; }
#bannerCntr .leftSlider ul.noLeads { top: 178px; }
#bannerCntr .leftSlider ul li { padding: 40px 0 50px 4.79%; list-style: none; right: 0 !important; }
#bannerCntr .text { z-index: 2; position: relative; background: transparent; }
#bannerCntr .text h2 { padding: 0px 0px 7px 0px; text-align: right; font-size: 34px; color: #fff; line-height: 27px; text-transform: uppercase; letter-spacing: -1px; font-family: 'Source Sans Pro', sans-serif; }
#bannerCntr .text a { padding: 0px 15px; float: right; text-decoration: none; line-height: 36px; font-size: 19px; color: #fff; font-family: 'Source Sans Pro', sans-serif; letter-spacing: -0.9px; border: 2px solid #fff; background: none; }
#bannerCntr .text a:hover { background: #ee400a; }
#bannerCntr .content { position: relative; margin-left: 8%; width: auto; padding: 0; opacity: 0; z-index: 2; }
#bannerCntr .content div.circle { display: block; width: 100%; height: auto; background: #afc82b; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; padding: 10px; text-align: center; box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3); }
#bannerCntr .content p { white-space: nowrap; color: #f4f4f4; letter-spacing: -1px; width: auto; display: block; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; line-height: 1em; text-align: center; }
#bannerCntr .content span.click { color: #f4f4f4; font-size: 18px; display: block; text-decoration: none; text-align: center; margin-top: 20px; }
#bannerCntr .content div:hover:after { background: #a2ba22; }
#bannerCntr .auto { position: relative; opacity: 0;  z-index: 2; }
#bannerCntr .auto div { width: 50%; }
#bannerCntr .auto div.holder { width: auto; }
#bannerCntr .auto div.circle { display: block; width: 100%; height: auto; background: #e4056e; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; padding: 10px; text-align: center; box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3); }
#bannerCntr .auto p { white-space: nowrap; color: #f4f4f4; letter-spacing: -1px; width: auto; line-height: 1em; display: block; text-align: center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#bannerCntr .auto span.click { color: #f4f4f4; font-size: 16px; text-decoration: none; text-align: center; display: block; margin-top: 18px; }
#bannerCntr .auto div:hover:after { background: #ea1378; }
div.circle a { text-decoration: none; font-size: 24px; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
div.circle { border-bottom: 4px solid rgba(0, 0, 0, 0.2); border-right: 1px solid rgba(0, 0, 0, 0.2); }
div.circle:active { -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; transform: translate(0px, 5px); -webkit-transform: translate(0px, 5px); border-bottom: 1px solid rgba(0, 0, 0, 0.4) !important; }
/* leftSlider */
.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}
.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}
.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}
.rslides img {
    display: block;
    height: auto;
    float: left;
    border: 0;
    min-width: 100%;
}
/* ### social box ### */
.socialBox { padding: 149px 0% 0px 17.29%; width: 69.79%; overflow: hidden; z-index: 2; }
.socialBox ul { list-style: none; float: right; }
.socialBox li { padding-left: 9px; float: left; font-size: 25px; }
.socialBox li a { /*opacity: .31;*/ color: #fff; text-decoration: none; }
.socialBox li a:hover { opacity: 1; }
/* ### right container ### */
#rightCntr { padding: 0em 0em 0em 0em; margin-left: 31.57%; float: left; width: calc(100% - 31.57%); display: block; background: transparent; position: relative; }
/* ### text box ### */
.textBox { padding: 136px 6% 12px 6%; width: 88%; display: block; overflow: hidden; position: relative; }
.textBox .content { position: relative; z-index: 2; }
.textBox h1 { padding: 0px 0% 13px 0%; font-size: 28px; font-family: 'Source Sans Pro', sans-serif; }
.textBox h2 { padding: 0px 0% 13px 0%; font-size: 26px; font-family: 'Source Sans Pro', sans-serif; }
.textBox h3 { padding: 0px 0% 13px 0%; font-size: 24px; font-family: 'Source Sans Pro', sans-serif; }
.textBox h4 { padding: 0px 0% 13px 0%; font-size: 22px; font-family: 'Source Sans Pro', sans-serif; }
.textBox p, .textBox.contentBackground ul, .textBox.contentBackground ol, .textBox.contentBackground table { padding: 0px 0% 27px 0%; font-size: 16px; line-height: 27px; font-family: 'Source Sans Pro', sans-serif; }
.textBox.contentBackground ul, .textBox.contentBackground ol { padding: 0 0 27px 15px; }
/* ### slider container ### */
#sliderCntr { padding: 40px 2% 45px 5.8%; width: 92.2%; display: block; overflow: hidden; position: relative; }
#sliderCntr.blocksBackground { background: #f4f4f4; }
#sliderCntr .slider { width: 100%; position: relative; z-index: 1; }
#sliderCntr ul { list-style: none; }
#sliderCntr li { padding-right: 40px; display: inline-block; width: 427px; vertical-align: top; }
#sliderCntr .photo { width: 100%; position: relative; }
#sliderCntr .photo img { width: 100%; height: auto; }
#sliderCntr .photo .over { position: absolute; left: 0px; top: 0px; display: none; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.37); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#sliderCntr .photo:hover .over, #sliderCntr .photo .over.open { display: block; }
#sliderCntr .photo .over a { margin: 28% auto 0% auto; width: 135px; line-height: 36px; display: block; text-align: center; font-size: 19px; color: #fff; text-decoration: none; font-family: 'Source Sans Pro', sans-serif; border: 2px solid #fff; }
#sliderCntr .photo .over a:hover { background: #ee400a; }
#sliderCntr .text { width: 100%; overflow: hidden; }
#sliderCntr .text h3 { padding: 24px 0% 6px 0%; font-size: 28px; font-family: 'Source Sans Pro', sans-serif; }
#sliderCntr .text h3 a { color: inherit; text-decoration: none; }
#sliderCntr .text p { padding: 0px 0% 0px 0%; font-size: 16px; color: #6e685a; font-family: 'Source Sans Pro', sans-serif; line-height: 24px; white-space: normal; }
#sliderCntr .cycle-pager2 { padding: 23px 0 0px 0; position: relative; z-index: 2; }
#sliderCntr .cycle-pager2 span { margin: 0px 3px; display: inline-block; text-indent: -9999px; cursor: pointer; width: 10px; height: 10px; border-radius: 50%; border: 2px solid #8f8f8f; }
#sliderCntr .cycle-pager2 span.cycle-pager-active { border: 2px solid #8f8f8f; background: #8f8f8f; }
#sliderCntr .cycle-pager2 div { display: inline; }
/* ### news box ### */
.newsBox { padding: 30px 0% 43px 5.8%; width: 94.2%; display: block; overflow: hidden; position: relative; }
.newsBox.newsBackground { background: rgba(238, 64, 10, 1); }
.newsBox ul { list-style: none; position: relative; z-index: 2; }
.newsBox li { padding: 0px 3.2% 0px 0%; float: left; width: 45.80%; }
.newsBox h2 { padding: 0px 0% 10px 0%; font-size: 28px; color: #fff; font-family: 'Source Sans Pro', sans-serif;  letter-spacing: -.7px; }
.newsBox p { padding: 0px 0% 25px 0%; font-size: 16px; color: #fff; font-family: 'Source Sans Pro', sans-serif; line-height: 24px; }
.newsBox a.more { padding: 0px 22px 0px 22px; float: left; display: block; text-decoration: none; font-family: 'Source Sans Pro', sans-serif; line-height: 36px; font-size: 19px; color: #fff; letter-spacing: -.5px; border: 2px solid #fff; }
.newsBox a.more:hover { background: rgba(0, 0, 0, 0.67); }
.newsBox a.moreNews { position: absolute; bottom: 20px; right: 0px; width: 150px; padding: 0px; font-size: 19px; color: #a12600; line-height: 40px; text-decoration: none; font-family: 'Source Sans Pro', sans-serif; letter-spacing: -.5px; border: 0px; }
.newsBox a.moreNews:hover { background: none; color: #fff; }
/* ### footer container ### */
#footerCntr { overflow: hidden; float: left; width: 100%; display: block; }
#footerCntr.footerBackground { background: #f4f4f4; }
/* ### comment container ### */
#commentCntr { padding: 55px 2% 60px 5.8%; width: 35%; height: 304px; float: left; overflow: hidden; }
#commentCntr.fullWidth { width: 100%; padding: 55px 0 60px; }
#commentCntr img { width: 140px; height: 140px; }
#commentCntr.fullWidth img { margin: 0 auto; }
#commentCntr p.testimonialText { padding: 17px 0px 12px 0px; font-size: 22px; color: #3a3a3a; line-height: 24px; letter-spacing: -.8px; font-family: 'Source Sans Pro', sans-serif; }
#commentCntr.fullWidth p.testimonialText { padding: 17px 20px 12px; text-align: center; }
#commentCntr span.testimonialTitle { padding: 0px 0px 19px 0px; font-size: 15px; color: #3a3a3a; display: block; letter-spacing: -.5px; font-family: 'Source Sans Pro', sans-serif; }
#commentCntr.fullWidth span.testimonialTitle { text-align: center; }
#commentCntr.fullWidth .buttons { text-align: center; }
#commentCntr a.more { padding: 0px 16px; margin-right: 11px; float: left; line-height: 31px; text-decoration: none; font-size: 17px; color: #fff; font-family: 'Source Sans Pro', sans-serif; letter-spacing: -.7px; background: #ee400a; }
#commentCntr a.more:hover { background: #d73503; }
#commentCntr a.more.react { background: #16171e; }
#commentCntr a.more.react:hover { background: #000; }
#commentCntr.fullWidth a.more { float: none; display: inline-block; }
/* ### address box ### */
.addressBox { padding: 28px 0% 32px 0%; width: 100%; display: block; overflow: hidden; background: transparent; }
.addressBox p { padding: 0px 0% 0px 5.8%; list-style: none; font-size: 15px; line-height: 25px; font-family: 'PT Sans', sans-serif; }
.addressBox a { text-decoration: none; color: inherit; }
.addressBox a:hover { text-decoration: underline; }
/* ### plugin container ### */
#pluginCntr { padding: 24px 5.0% 29px 2.3%; width: 49.9%; height: 366px; display: block; float: right; overflow: hidden; }
#pluginCntr.fullWidth { width: 92.7%; }
#pluginCntr img { width: 100%; height: auto; }
/* ### footer box ### */
.footerBox { padding: 16px 0% 30px 17.29%; width: 71.79%; display: block; overflow: hidden; z-index: 2; }
.footerBox.mobile { display: none; }
.footerBox p { list-style: none; float: right; letter-spacing: -.4px; font-size: 15px; font-family: 'PT Sans', sans-serif; }
.footerBox a { text-decoration: none; color: inherit; }
.footerBox a:hover { text-decoration: underline; }
.footerBox img { padding: 0px 0px 0px 5px; display: inline-block; max-height: 35px; max-width: 35px; vertical-align: sub; }
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 1901px) and (max-width: 3000px) {
    .socialBox { padding: 0px !important; position: fixed; left: 0px; bottom: 65px; width: 27.80% !important; }
    .footerBox { position: fixed; left: 0px; bottom: 30px; padding: 0px !important; width: 27.80% !important; }
}
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 1601px) and (max-width: 1900px) {
    .socialBox { padding: 0px !important; position: fixed; left: 0px; bottom: 65px; width: 27.80% !important; }
    .footerBox { position: fixed; left: 0px; bottom: 30px; padding: 0px !important; width: 27.80% !important; }
}
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 1440px) and (max-width: 1600px) {
    .socialBox { padding: 0px !important; position: fixed; left: 0px; bottom: 65px; width: 27.80% !important; }
    .footerBox { position: fixed; left: 0px; bottom: 30px; padding: 0px !important; width: 27.80% !important; }
}
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 1181px) and (max-width: 1439px) {
    #bannerCntr .leftSlider ul li { padding-top: 15px; }
    #bannerCntr .text h2 { font-size: 28px; line-height: 30px; }
    .socialBox { padding: 0px !important; position: fixed; left: 0px; bottom: 65px; width: 27.8% !important; }
    .footerBox { position: fixed; left: 0px; bottom: 30px; padding: 0px !important; width: 27.80% !important; }
}
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 996px) and (max-width: 1180px) {

    #bannerCntr .leftSlider ul li { padding-top: 17px; }
    #bannerCntr .text h2 { font-size: 22px; line-height: 26px; }
    .socialBox { padding: 0px !important; position: fixed; left: 0px; bottom: 65px; width: 27.80% !important; }
    .footerBox { position: fixed; left: 0px; bottom: 30px; padding: 0px !important; width: 27.80% !important; }
    .footerBox p { font-size: 14px; }
    .menuBox li { font-size: 17px; }
    .menuBox li a { padding: 0px 10px; }
    .addressBox p { padding-left: 5%; font-size: 14px; }

}

@media only screen and (min-width: 768px) and (max-width: 1104px) {
    #commentCntr a.more { padding: 0 10px; }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1095px) {
    #headerCntr { z-index: 500; }
    #headerCntr .logo, #headerCntr.smaller .logo { padding: 0; width: auto; height: 100px; margin-left: 4%; }
    #headerCntr .logo img, #headerCntr.smaller .logo img { max-height: 100px; max-width: 280px; }
    .menuBox { display: none; }
    .mobilemenuBlock { padding: 0px 4% 0px 0%; display: block; width: auto; }
    .mobilemenuBlock .mobilemenu { display: block; padding: 0 4%; }
    #headerCntr.smaller .mobilemenu { padding: 0 4%; }
    #headerCntr.smaller .mobilemenu a.icon { margin-top: 26px; }
    .mobilemenuBlock .searchBox { z-index: 601; position: absolute; right: 90px; top: 30px; }
    /*#headerCntr.smaller .mobilemenuBlock .searchBox { right: 88px; top: 21px; }*/
    #headerCntr.smaller .mobilemenu > div > ul { top: 100px; }
    .mobilemenuBlock .searchBox .active { width: 120px; }
    .mobilemenuBlock .searchBox .icon input.field { width: 82px; font-size: 11px; }
    .mobilemenuBlock ul.flag, #headerCntr.smaller .mobilemenuBlock ul.flag { padding: 0 4% 0 0; position: absolute; top: 64px; right: 0; }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 995px) {

    #headerCntr { z-index: 500; }
    #headerCntr .logo { padding: 0; width: auto; height: 100px; margin-left: 4%; }
    #headerCntr .logo img { max-height: 100px; max-width: 280px; }
    #headerCntr.smaller { padding: 0; background: rgba(255, 255, 255, 0.9); }
    #headerCntr.smaller .logo img { max-height: 75px; max-width: 210px; }
    #headerCntr.smaller .logo { height: 75px; width: auto; }
    #headerCntr.smaller .white { padding: 0px 0px; background: none; width: 64.8%; float: right; position: relative; }
    #headerCntr.smaller .menuBox { margin-right: 4.2%; width: 100%; }
    /*.menuBox { margin-right: 2.2%; width: 60%; }*/
    /*.menuBox li { font-size: 15px; }*/
    /*.menuBox li a { padding: 0px 8px; }*/
    /*.menuBox ul.flag li { padding-left: 0px; }*/
    /*.menuBox .searchBox .icon { position: absolute; width: 144px; }*/
    .menuBox { display: none; }
    .mobilemenuBlock { padding: 0px 4% 0px 0%; display: block; width: auto; }
    .mobilemenuBlock .mobilemenu { display: block; padding: 0 4%; }
    #headerCntr.smaller .mobilemenu { padding: 0 4%; }
    #headerCntr.smaller .mobilemenu a.icon { margin-top: 18px; }
    .mobilemenuBlock .searchBox { z-index: 601; position: absolute; right: 90px; top: 30px; }
    #headerCntr.smaller .mobilemenuBlock .searchBox { right: 88px; top: 21px; }
    .mobilemenuBlock .searchBox .active { width: 120px; }
    .mobilemenuBlock .searchBox .icon input.field { width: 82px; font-size: 11px; }
    .mobilemenuBlock ul.flag { padding: 0 4% 0 0; position: absolute; top: 64px; right: 0; }
    #headerCntr.smaller .mobilemenuBlock ul.flag { top: 93px; }
    #headerCntr.smaller .mobilemenuBlock ul.flag li { padding-top: 0; }
    #bannerCntr { width: 100%; position: relative; height: auto; }
    #bannerCntr .leftSlider { width: 100%; height: 100%; overflow: hidden; margin-left: 0; }
    #bannerCntr .leftSlider ul { padding: 30px 4% 0 4%; width: 83.7%; float: right; }
    #bannerCntr .leftSlider ul li { padding: 30px 4.5% 0 4.5%; left: initial !important; }
    .socialBox { padding: 0px 4% 30px 4%; margin-top: 0px; width: 92%; position: relative; }
    #rightCntr { margin: 0px; width: 100%; max-width: 100em; }
    .textBox { padding: 37px 3% 30px 3%; margin-top: 0px; width: 94%; }
    .textBox p { text-align: justify; }
    .newsBox { padding: 30px 3% 43px 3%; width: 94%; }
    .newsBox li { width: 46.8%; }
    .newsBox h2 { font-size: 26px; }
    #sliderCntr { padding: 40px 3% 45px 3%; width: 94%; }
    #footerCntr { margin: 0px; width: 100%; max-width: 100em; }
    .addressBox p { padding: 0px; width: 100%; text-align: center; }
    .footerBox { display: none; }
    .footerBox.mobile { padding: 10px 4%; margin-top: 0px; display: block; width: 92%; }
    .footerBox p { text-align: center; width: 100%; }
    #bannerCntr .content { margin-left: 4%; margin-top: 20px; }

}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	#extrabuttons {height:200px; width:100%; display:block; background-color:#E3000B;}
	#extrabuttons a {margin-left:0%;font-family: 'Source Sans Pro', sans-serif; line-height:100px;letter-spacing: -.5px; width:100%; color:#fff; text-align:center; font-size:26px; text-decoration:none;}
	#extrabuttons a span {color:#000;}
	

    body { background: none; background-position: 0px !important; }
    #headerCntr { z-index: 599; }
    #headerCntr .logo { padding: 0px 0% 0px 4%; float: left; width: auto; height: 78px; }
    #headerCntr .logo img { max-height: 78px; max-width: 244px; }
    #headerCntr.smaller { background: rgba(255, 255, 255, 0.9); }
    #headerCntr.smaller .logo { padding: 0px 0% 0px 4%; float: left; width: auto; height: 58px; }
    #headerCntr.smaller .logo img { max-height: 58px; max-width: 204px; }
    #headerCntr.smaller .white { padding: 0px 0px; background: none; width: 64.8%; float: right; position: relative; }
    .menuBox { display: none; }
    .mobilemenuBlock { padding: 0px 4% 0px 0%; display: block; width: auto; }
    .mobilemenu a.icon { margin-top: 20px; }
    .mobilemenu > div > ul { top: 78px; }
    #headerCntr.smaller .mobilemenu > div > ul { top: 58px; }
    .mobilemenuBlock .mobilemenu { display: block; padding: 0 4%; }
    .mobilemenuBlock .searchBox { z-index: 601; position: absolute; right: 79px; top: 23px; }
    #headerCntr.smaller .mobilemenu { padding: 0 4%; }
    #headerCntr.smaller .mobilemenu a.icon { margin-top: 9px; }
    #headerCntr.smaller .mobilemenuBlock .searchBox { right: 79px; top: 12px; }
    .mobilemenuBlock .searchBox .active { width: 120px; }
    .mobilemenuBlock .searchBox .icon input.field { width: 82px; font-size: 11px; }
    .mobilemenuBlock ul.flag { padding: 0 4% 0 0; position: absolute; top: 97px; right: 0; }
    .mobilemenuBlock ul.flag li { padding: 0 0 0 9px; }
    #headerCntr.smaller .mobilemenuBlock ul.flag { top: 66px; }
    #bannerCntr { width: 100%; position: relative; height: auto; }
    #bannerCntr .leftSlider { position: relative; width: 100%; height: 100%; overflow: hidden; margin-left: 0; }
    #bannerCntr .leftSlider ul { padding: 30px 4.5% 0 4.5%; width: 83.7%; float: right; }
    #bannerCntr .leftSlider ul li { padding: 30px 4% 0 4%; left: initial !important; }
    #bannerCntr .text h2 { font-size: 26px; }
    .socialBox { padding: 0px 4% 30px 4%; margin-top: 0px; width: 92%; position: relative; }
    #rightCntr { margin: 0px; width: 100%; max-width: 100em; }
    .textBox { padding: 7px 4% 12px 4%; width: 92%; }
    .textBox p { text-align: justify; }
    #sliderCntr { padding: 40px 4% 45px 4%; width: 92%; }
    #sliderCntr .slider { margin: 0px auto; width: 440px; }
    #sliderCntr li { padding: 0px 0px; width: 440px !important; }
    #sliderCntr .text { padding: 15px 0%; width: 100%; }
    #sliderCntr .photo { margin: 0px auto; width: 440px; }
    #sliderCntr .photo .over { transform: scale(1); transition: all 1s ease 0s; background: none; }
    #sliderCntr .cycle-pager2 { text-align: center; }
    #sliderCntr .cycle-pager2 span { display: inline-block; }
    #sliderCntr .text h3 { text-align: center; }
    #sliderCntr .text p { text-align: center; }
    .newsBox { padding: 30px 4% 85px 4%; width: 92%; }
    .newsBox li { padding: 15px 0% 10px 0%; width: 100%; text-align: center; }
    .newsBox h2 { text-align: center; font-size: 26px; }
    .newsBox p { text-align: center; }
    .newsBox a.more { display: inline-block; float: none; }
    .newsBox a.moreNews { width: 100%; right: 0; bottom: 43px; text-align: center; }
    #footerCntr { padding: 0px 0%; width: 100%; }
    #commentCntr { padding: 35px 4% 10px 4%; width: 92%; text-align: center; }
    #commentCntr img { margin: 0px auto; }
    #commentCntr p { text-align: justify; }
    #commentCntr a.more { display: inline-block; float: none; }
    .addressBox { padding: 28px 4% 32px 4%; margin-top: 30px; width: 92%; }
    .addressBox p { padding: 0px; width: 100%; text-align: center; }
    #pluginCntr { padding: 17px 4% 20px 4%; width: 92%; }
    #pluginCntr img { margin: 0px auto; width: auto; }
    .footerBox { display: none; }
    .footerBox.mobile { padding: 10px 4%; margin-top: 0px; display: block; width: 92%; }
    .footerBox p { text-align: center; width: 100%; }
    #bannerCntr .content { margin-left: 4%; margin-top: 20px; }
}
@media only screen and (max-width: 499px) {
    #bannerCntr .text h2 { font-size: 22px; }
    #bannerCntr li .text a.button { font-size: 16px; line-height: 28px; }
    #bannerCntr .leftSlider ul, #bannerCntr .leftSlider ul li { padding: 30px 4% 10px 4%; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

    	#extrabuttons {height:200px; width:100%; display:block; background-color:#E3000B;}
	#extrabuttons a {margin-left:0%;font-family: 'Source Sans Pro', sans-serif; line-height:100px;letter-spacing: -.5px; width:100%; color:#fff; text-align:center; font-size:26px; text-decoration:none;}
	#extrabuttons a span {color:#000;}
    
    body { background-position: 0px !important; background-attachment: fixed !important; }
    #headerCntr { z-index: 9999; }
    #headerCntr .logo { padding: 0 0% 0px 4%; float: left; height: 55px; width: auto; }
    #headerCntr .logo img { height: auto; max-height: 55px; max-width: 142px; }
    #headerCntr.smaller { background: rgba(255, 255, 255, 0.9); }
    #headerCntr.smaller .logo { padding: 0 0 0 4%; float: left; height: 55px; width: auto; }
    #headerCntr.smaller .logo img { max-height: 55px; max-width: 204px; }
    #headerCntr.smaller .white { padding: 0px 0px; background: none; width: 64.8%; float: right; position: relative; }
    #headerCntr.smaller .mobilemenu { padding: 0 4%; }
    .menuBox { display: none; }
    #headerCntr.smaller .mobilemenu a.icon { margin-top: 4px; }
    .mobilemenuBlock { padding: 0px 4% 0px 0%; display: block; float: right; width: auto; }
    .mobilemenuBlock .mobilemenu { display: block; padding: 0 4%; top: 4px; }
    .mobilemenu > div > ul { top: 51px; }
    .mobilemenu a.icon { margin-top: 4px; }
    .mobilemenuBlock #mainmenu { float: right; }
    .mobilemenuBlock #mainmenu ul { top: 58px; }
    .mobilemenuBlock .searchBox { position: absolute; right: 70px; top: 10px; z-index: 601; }
    #headerCntr.smaller .mobilemenuBlock .searchBox { right: 70px; top: 10px; }
    .mobilemenuBlock ul.flag { padding: 0 4% 0 0; position: absolute; top: 63px; right: 0; }
    #headerCntr.smaller .mobilemenuBlock ul.flag { top: 63px; }
    .mobilemenuBlock ul.flag li { padding: 0 0 0 4px; }
    .mobilemenuBlock .searchBox .icon input.field { width: 95px; }
    #bannerCntr { width: 100%; position: relative; height: auto; padding-top:77px;}
    #bannerCntr .leftSlider { position: relative; width: 100%; height: 100%; overflow: hidden; margin-left: 0; }
    #bannerCntr .leftSlider ul { padding: 30px 4.5% 0 4.5%; width: 83.7%; float: right; }
    #bannerCntr .leftSlider ul li { padding: 30px 4% 0 4%; left: initial !important; }
    #bannerCntr .text h2 { font-size: 22px; line-height: 24px; }
    #bannerCntr li .text a.button { font-size: 16px; line-height: 28px; }
    .socialBox { padding: 0px 4% 10px 4%; margin-top: 0px; width: 92%; position: relative; }
    #rightCntr { margin: 0px; width: 100%; max-width: 100em; }
    .textBox { padding: 7px 4% 12px 4%; width: 92%; }
    .textBox h1 { font-size: 28px; }
	.textBox .content {padding-top: 10px;}
    .textBox p { text-align: justify; font-size: 16px; }
    #sliderCntr { padding: 40px 4% 45px 4%; width: 92%; }
    #sliderCntr .slider { margin: 0px auto; width: 300px !important; }
    #sliderCntr li { padding: 0px 0px; width: 300px !important; }
    #sliderCntr .photo .over { transform: scale(1); transition: all 1s ease 0s; background: none; }
    #sliderCntr .text { padding: 15px 0%; width: 100%; }
    #sliderCntr .text h3 { text-align: center; }
    #sliderCntr .text p { text-align: center; }
    #sliderCntr .cycle-pager2 { text-align: center; }
    #sliderCntr .cycle-pager2 span { display: inline-block; }
    .newsBox { padding: 30px 4% 85px 4%; width: 92%; }
    .newsBox h2 { font-size: 26px; text-align: center; }
    .newsBox p { font-size: 16px; text-align: center; }
    .newsBox li { padding: 15px 0% 10px 0%; width: 100%; text-align: center; }
    .newsBox a.more { display: inline-block; float: none; }
    .newsBox a.moreNews { width: 100%; right: 0; bottom: 43px; text-align: center; }
    #footerCntr { padding: 0px 0%; width: 100%; }
    #commentCntr { padding: 35px 4% 60px 4%; width: 92%; text-align: center; }
    #commentCntr img { margin: 0px auto; }
    #commentCntr p { text-align: justify; }
    #commentCntr a.more { display: inline-block; float: none; }
    #commentCntr a.more.react { margin-right: 0; }
    .addressBox { padding: 28px 4% 32px 4%; margin-top: 30px; width: 92%; }
    .addressBox p { padding: 0px; width: 100%; text-align: center; }
    #pluginCntr { padding: 17px 4% 20px 4%; width: 92%; }
    .footerBox { display: none; }
    .footerBox.mobile { padding: 10px 4%; margin-top: 0px; display: block; width: 92%; }
    .footerBox p { text-align: center; width: 100%; }
    #bannerCntr .content { margin-left: 4%; margin-top: 20px; }
}
			